# Globals 

.blacktext {
  color: black;
}

.reveal section img {
  border: none;
}

section {
  width: 800px;
}

# Slide IDs

#home, #consensus {
  width: 100%;
  height: 100%;
}

#home h4, #home li, #home li a {
  color: black;
  text-decoration: underline;
  font-size: 30px;
}

#home li a:active, #home li a:hover {
  color: purple;
  text-decoration: underline;
}

#home .whitebg {
  width: 20%;
  float: right;
  margin-top: 9em;
  margin-bottom: .5em;
  background: white;
  padding: .1em;
}

#hometitle .whitebg {
  width: 30%;
  float: right;
  margin-bottom: 1em;
  background: white;
  padding: .1em;
}

#drupal-saas .whitebg {
  width: 30%;
  margin-bottom: 1em;
  display: inline-block;
  background: white;
  padding: .1em;
}

#home .whitebg img, #hometitle .whitebg img {
  margin: 0;
  vertical-align: center;
  margin-top: .1em;
}

#consensus img {
  border: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

}

#overview-assumptions a {
  color: white;
}

/* Override text colour. */
#basics, .reveal h1#lando-basics, #basics-cleanslate h2, #basics-cleanyaml h2, #basics-clean-composer h2, #basics-landofy h2, #basics-landofy h3, #basics-recipes h2, #basics-recipes h5, #basics-grav h2, #basics-grav2 h2 {
  color: black;
}

.reveal #basics-cleanslate a {
  color: black;
}

#customizing-add h2 a, #customizing-add2 h2 a, #customizing-add2 li a{
  color: white;
}

#workflow, #workflow-drumkit h2, #workflow-drumkit, #workflow-drumkit2 h2, #workflow-drumkit3 h2, #workflow-gitlab h2, #workflow-xdebug h2, #workflow-xdebug li {
  color: black;
}
#workflow-xdebug li a {
  color: purple;
}

#workflow-xdebug pre, #workflow-gitlab pre {
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

#cei-logo img {
  width: 15%;
  float: right;
  margin-bottom: 1em;
  margin-left: 1em;
  background: white;
  padding-top: .3em;
  padding-bottom: .3em;
  padding-left: .5em;
  padding-right: .5em;
  background-color: white;
  color: blue;
  position: fixed;
  bottom: 0;
  border: none;
  text-align: start;
}

.reveal #links li a {
  color: white;
}

.reveal #links li a:hover, 
.reveal #links li a:active {
  color: blue;
}
